body {
	font-size: 11px;
	line-height: 14px;
	font-family: Verdana, sans-serif;
	letter-spacing: 0.03em;
	font-weight: normal;
	background-color: #FFFFFF;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
}
p {
	color:#666666;
	font-size: 11px;
	line-height: 14px;
	font-family: Verdana, sans-serif;
	letter-spacing: 0.03em;
	font-weight: normal;
}
a {
	color: #2B6CD0;
	text-decoration: none;
}
a:hover {
	color: #2B6CD0;
	text-decoration: underline;
}
a:visited {
	color: #2B6CD0;
	text-decoration: none;
}
a:active {
	color: #2B6CD0;
	text-decoration: none;
}

h1 {
	color:#666666;
	font-size:16px;
	letter-spacing: 0.03em;
	line-height: 22px;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
h2 {
	color:#666666;
	letter-spacing: 0.03em;
	font-size:14px;
	line-height: 18px;
}
h3 {
	color:#666666;
	letter-spacing: 0.03em;
	font-size:12px;
	line-height: 15px;
}
h4 {
	color:#E99E03;
	letter-spacing: 0.03em;
	font-size:12px;
	line-height: 15px;
}
h5 {
	color:#666666;
	letter-spacing: 0.03em;
	font-size:13px;
	line-height: 15px;
}
.blockA {
	height:175px;
	display:block;
	position:relative;
}
.blockB {
	height:280px;
	display:block;
	position:relative;
}
.contentWrapper {
	margin-top: 14px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 29px;
	text-align: left;
	white-space: normal;
}
.contentWrapperSide {
	background-color: #F7F7F7;
	border: 1px solid #DDDDDD;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-align: left;
	white-space: normal;
}
.introParagraph {
	font-size: 16px;
	font-style: italic;
	color: #666;
	line-height: 22px;
}


.centerH {
	text-align: center;
}

.navigation {
	font-size: 12px;
	position: absolute;
	top: 64px;
	right: 0px;
	width: 300px;
	text-align:right;
}
.navigationItem {
	margin-left:30px;
}
.header {
	position: relative;
	top: 0px;
	right: 0px;
	height: 100px;
}


.footText {
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 0.03em;
	color: #999999;
}
.footText a:link {
	color: #999999;
}
.footText a:hover {
	color: #000000;
	text-decoration: underline;
}
.footText a:visited {
	color: #999999;
	text-decoration: none;
}
.footText a:active {
	color: #999999;
	text-decoration: none;
}
.logo {
	display: block;
	position: relative;
	left: 0px;
	top: 52px;
}
